[Forgot Password]
Login  Register Subscribe

23631

 
 

115038

 
 

96078

 
 

909

 
 

78009

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

Arbitrary code execution vulnerabilities in Oracle Java web plug-in - APPLE-SA-2013-03-06-1

ID: oval:org.secpod.oval:def:9513Date: (C)2013-03-09   (M)2017-09-22
Class: PATCHFamily: macos




The host is missing a security update according to Apple advisory, APPLE-SA-2013-03-06-1. The update is required to fix multiple arbitrary code execution vulnerabilities. The flaws are present in the application, which fails to handle the web plug-in blocking mechanism. Successful exploitation allows attackers to cause arbitrary code to be executed on the target user's system.

Platform:
Apple Mac OS X 10.8
Apple Mac OS X 10.9
Apple Mac OS X 10.10
Apple Mac OS X Server 10.8
Apple Mac OS X Server 10.9
Apple Mac OS X Server 10.10
Product:
Oracle Java SE
Reference:
APPLE-SA-2013-03-06-1
CVE-2013-0809
CVE-2013-1493
CVE    2
CVE-2013-0809
CVE-2013-1493
CPE    175
cpe:/a:oracle:java
cpe:/a:sun:jre:1.5.0:update11
cpe:/a:sun:jdk:1.5.0:update11
cpe:/a:sun:jdk:1.6.0:update1
...

© 2013 SecPod Technologies